body {
	font-size: 0.75em;
	color: #333;
	font-family: Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
}
	
body.normal,
body.normal_popup{
	font-size: 0.75em;
}

body.large,
body.large_popup{
	font-size: 1em;
}

body.extraLarge,
body.extraLarge_popup{
	font-size: 1.35em;
}


a {
    color: #647B40;
    text-decoration: underline;
}

a:hover;
a:focus; {
    color: #888;
    text-decoration: none;
}


h1{
	padding: 10px 0 20px 0;
	margin:0;
	margin-bottom:10px;
	font-size: 180%;
	color: #719a4e;
	font-family: Tahoma, Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
	font-weight: normal;
	line-height: 180%;
}

h2{
	padding: 10px 0 20px 0;
	margin:0;
	margin-bottom:10px;
	font-size: 150%;
	color: #333;
	font-family: Tahoma, Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
	font-weight: normal;
	line-height: 150%;
}

h3{
	padding: 10px 0 20px 0;
	margin:0;
	margin-bottom:10px;
	font-size: 140%;
	color: #333;
	font-family: Tahoma, Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
	font-weight: normal;
	line-height: 140%;
}

h4{
	padding: 10px 0 20px 0;
	margin:0;
	margin-bottom:5px;
	font-size: 130%;
	color: #333;
	font-family: Tahoma, Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
	font-weight: normal;
	line-height: 130%;
}

h5{
	padding: 10px 0 10px 0;
	margin:0;
	margin-bottom:5px;
	font-size: 120%;
	color: #333;
	font-family: Tahoma, Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
	font-weight: normal;
	line-height: 120%;
}

h6{
	padding: 10px 0 10px 0;
	margin:0;
	margin-bottom:5px;
	font-size: 110%;
	color: #333;
	font-family: Tahoma, Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
	font-weight: normal;
	line-height: 110%;
}


p, ul, ol, dl, td, span{ margin-top:.67em; margin-bottom: .67em; line-height: 150%; }
div#orion_content_body div{ line-height: 150%; }
td.right, th.right {text-align:	right;}
td.center, th.center {text-align: center;}
td.left, th.left {text-align: left; vertical-align: text-top;}

div#orion_content_body ul, div#orion_content_body ol {
	padding-left: 35px;
}
div#orion_content_body ul li, div#orion_content_body ol li{
	padding-top: 5px;
}
div#orion_content_body ul li { list-style:disc}
div#orion_content_body ul ul li {list-style:disc}
div#orion_content_body ul ul ul li { list-style:disc }

div#orion_content_body ol li { list-style:decimal;}
div#orion_content_body ol ul li {	list-style:decimal;}
div#orion_content_body ol ul ul li { list-style:decimal;}


.ui-dialog .ui-dialog-title{padding-right:15px;}

.title {font-size:1.1em; font-weight:bold; }

div#popupDialog {
	font-size: 0.9em; 
	color: #333;
	font-family: Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
}

div.eventAlert{
	font-size: 0.9em; 
	font-family: Tahoma, Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
	padding:4px;
}

